## mate-backgrounds 1.2.1

=== debian/changelog ===
mate-backgrounds (1.2.1-1+precise) precise; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 29 Mar 2012 11:51:54 +0200

mate-backgrounds (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 22:32:28 +0100

mate-backgrounds (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 12:06:10 +0100

mate-backgrounds (1.0.0-2) unstable; urgency=low

  * Updated debian/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 12:12:27 +0100

mate-backgrounds (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 19:21:04 +0000

mate-backgrounds (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 22:13:23 +0200
