=== debian/control ===
Source: mate-backgrounds
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               mate-common,
               libglib2.0-dev
Build-Depends-Indep: intltool
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-backgrounds
Architecture: all
Depends: ${misc:Depends}
Description: a set of backgrounds packaged with the MATE desktop
 This is a collection of desktop wallpapers created with MATE users in 
 mind.
