## mate-backgrounds 1.6.0

=== debian/changelog ===
mate-backgrounds (1.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #728460).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Nov 2013 20:40:35 +0100
