## mate-backgrounds 1.12.0

=== debian/changelog ===
mate-backgrounds (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 16:43:28 +0100
