=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-backgrounds
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -11,8 +11,6 @@
 Build-Depends-Indep: intltool,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-backgrounds.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-backgrounds.git
 
 Package: mate-backgrounds
 Architecture: all
