=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: mate-backgrounds
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                libglib2.0-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.18),
 Build-Depends-Indep: intltool,
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-backgrounds.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-backgrounds.git
 
 Package: mate-backgrounds
 Architecture: all
