=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper-compat (=12),
                libglib2.0-dev,
                mate-common (>= 1.18),
 Build-Depends-Indep: intltool,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-backgrounds.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-backgrounds.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-backgrounds
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-backgrounds.git
 
 Package: mate-backgrounds
 Architecture: all
