## mate-backgrounds 1.24.1

=== debian/changelog ===
mate-backgrounds (1.24.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Mar 2020 11:52:59 +0100
