=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-backgrounds/ \
    snapshot/mate-backgrounds-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
