## mate-backgrounds 1.24.2

=== debian/changelog ===
mate-backgrounds (1.24.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 17:59:35 +0200
