## mate-backgrounds 1.26.0

=== debian/changelog ===
mate-backgrounds (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/rules:
    + Wipe empty /usr/share/locale/ during dh_install override.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 23:53:32 +0100
