=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libglib2.0-dev,
                mate-common (>= 1.18),
 Build-Depends-Indep: intltool,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-backgrounds
