=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh_missing --fail-missing
 
 override_dh_install:
+	rm -Rfv debian/*/usr/share/locale/
 	dh_install
 
 override_dh_auto_configure:
