## mate-backgrounds 10.0~pointlinux1

=== debian/changelog ===
mate-backgrounds (10.0~pointlinux1) taya; urgency=low

  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 30 Apr 2013 09:27:33 +0400
