=== debian/control ===
Source: mate-backgrounds
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: mate-backgrounds
Architecture: all
Depends: pointlinux-mate-backgrounds
Description: Point Linux backgrounds for the MATE Desktop
 This metapackage installs pointlinux-mate-backgrounds package.
