=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: mate-backgrounds
 Architecture: all
-Depends: pointlinux-mate-backgrounds
+Depends: pointlinux-backgrounds
 Description: Point Linux backgrounds for the MATE Desktop
  This metapackage installs pointlinux-mate-backgrounds package.
